window.onload = function(){
function setScore(){
	if(!localStorage.score){
		localStorage.score = 0;
	}
}
setScore();
function getScore(){
	if(localStorage.score){
		return(localStorage.score);
	}
}
function updateScore(newScore){
	if(localStorage.score){
		localStorage.score = newScore
	}
}
updateScore(10);
alert(getScore());
}